<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_write"
    android:scrollbars="none">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="8dp"
        android:paddingRight="8dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/content_padding_default"
            android:layout_marginTop="20dp"
            android:drawableLeft="?line_short"
            android:drawablePadding="@dimen/content_padding_default"
            android:text="游戏截图"
            android:textColor="#333333"
            android:textSize="@dimen/app_size_tv_ordinary" />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recy_fgt_game_detail"
            android:layout_width="match_parent"
            android:layout_height="200dp">

        </android.support.v7.widget.RecyclerView>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:drawableLeft="?line_short"
            android:drawablePadding="@dimen/content_padding_default"
            android:text="游戏介绍"
            android:textColor="#333333"
            android:textSize="@dimen/app_size_tv_ordinary" />

        <TextView
            android:id="@+id/tv_game_desc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:textColor="@color/bg_tv_half_transparent"
            android:textSize="@dimen/app_size_tv_small" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_marginTop="6dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/app_dot_width"
                android:layout_height="@dimen/app_dot_width"
                android:scaleType="center"
                android:src="?sp_dot_rota" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:gravity="center"
                android:text="@string/guess_you_like"
                android:textColor="@color/tv_about_text" />

            <ImageView
                android:layout_width="@dimen/app_dot_width"
                android:layout_height="@dimen/app_dot_width"
                android:scaleType="center"
                android:src="?sp_dot_rota" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingBottom="10dp"
                android:paddingTop="10dp">

                <ImageView
                    android:id="@+id/img_fgt_fgt_detail_1"
                    android:layout_width="@dimen/frg_app_details_icon"
                    android:layout_height="@dimen/frg_app_details_icon" />

                <TextView
                    android:id="@+id/txt_fgt_game_detail_1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:ellipsize="middle"
                    android:gravity="center"
                    android:maxEms="4"
                    android:maxLines="1"
                    android:text="游戏名"
                    android:textColor="@color/tv_gray"
                    android:textSize="@dimen/app_size_tv_tiny" />

                <com.kfzs.duanduan.view.KFProgressButton
                    android:id="@+id/downbtn_fgt_game_detail_1"
                    style="?small.button"
                    android:layout_width="@dimen/frg_app_details_install_btn"
                    android:layout_height="28dip"
                    android:layout_marginTop="6dp"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text="@string/install"
                    android:textSize="@dimen/app_size_tv_small" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingBottom="10dp"
                android:paddingTop="10dp">

                <ImageView
                    android:id="@+id/img_fgt_fgt_detail_2"
                    android:layout_width="@dimen/frg_app_details_icon"
                    android:layout_height="@dimen/frg_app_details_icon" />

                <TextView
                    android:id="@+id/txt_fgt_fgt_detail_2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:ellipsize="middle"
                    android:gravity="center"
                    android:maxEms="4"
                    android:maxLines="1"
                    android:text="游戏名"
                    android:textColor="@color/tv_gray"
                    android:textSize="@dimen/app_size_tv_tiny" />

                <com.kfzs.duanduan.view.KFProgressButton
                    android:id="@+id/downbtn_fgt_game_detail_2"
                    style="?small.button"
                    android:layout_width="@dimen/frg_app_details_install_btn"
                    android:layout_height="28dip"
                    android:layout_marginTop="6dp"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text="@string/install"
                    android:textSize="@dimen/app_size_tv_small" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingBottom="10dp"
                android:paddingTop="10dp">

                <ImageView
                    android:id="@+id/img_fgt_fgt_detail_3"
                    android:layout_width="@dimen/frg_app_details_icon"
                    android:layout_height="@dimen/frg_app_details_icon" />

                <TextView
                    android:id="@+id/txt_fgt_fgt_detail_3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:ellipsize="middle"
                    android:gravity="center"
                    android:maxEms="4"
                    android:maxLines="1"
                    android:text="游戏名"
                    android:textColor="@color/tv_gray"
                    android:textSize="@dimen/app_size_tv_tiny" />

                <com.kfzs.duanduan.view.KFProgressButton
                    android:id="@+id/downbtn_fgt_game_detail_3"
                    style="?small.button"
                    android:layout_width="@dimen/frg_app_details_install_btn"
                    android:layout_height="28dip"
                    android:layout_marginTop="6dp"
                    android:ellipsize="marquee"
                    android:maxLines="1"
                    android:text="@string/install"
                    android:textSize="@dimen/app_size_tv_small" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingBottom="10dp"
                android:paddingTop="10dp">

                <ImageView
                    android:id="@+id/img_fgt_fgt_detail_4"
                    android:layout_width="@dimen/frg_app_details_icon"
                    android:layout_height="@dimen/frg_app_details_icon" />

                <TextView
                    android:id="@+id/txt_fgt_fgt_detail_4"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:ellipsize="middle"
                    android:gravity="center"
                    android:maxEms="4"
                    android:maxLines="1"
                    android:text="游戏名"
                    android:textColor="@color/tv_gray"
                    android:textSize="@dimen/app_size_tv_tiny" />

                <com.kfzs.duanduan.view.KFProgressButton
                    android:id="@+id/downbtn_fgt_game_detail_4"
                    style="?small.button"
                    android:layout_width="@dimen/frg_app_details_install_btn"
                    android:layout_height="28dip"
                    android:layout_marginTop="6dp"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text="@string/install"
                    android:textSize="@dimen/app_size_tv_small" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</ScrollView>